/*　プログラム:
------------------------------------*/

#program {
	margin:0 0 20px 0;
}

#program p {
	background:#deebff;
	color:#037EED;
	padding:3px;
	text-align:center;
	font-weight:bold;
	margin:0 0 5px 0;
}

#program ul {
	background:#f2f2f2;
	padding:10px 10px 1px;
}

#program ul li {
	margin:0 0 10px 0;
}

#program ul li a {
	display:block;

}

#program ul li a:hover {
}
